From: TANIGUCHI Takaki <takaki@debian.org>
Date: Mon, 5 Sep 2022 11:10:19 +0900
Subject: Fix argument for emacs28

---
 elscreen.el | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/elscreen.el b/elscreen.el
index 0da9eed..18060ce 100644
--- a/elscreen.el
+++ b/elscreen.el
@@ -153,7 +153,7 @@ nil means don't display tabs."
 
 (static-when elscreen-on-emacs ;; GNU Emacs 21
   (make-obsolete-variable 'elscreen-tab-display-create-screen
-                          'elscreen-tab-display-control)
+                          'elscreen-tab-display-control t)
   (defcustom elscreen-tab-display-control t
     "*Non-nil to display control tab at the most left side."
     :tag "Show/Hide the Control Tab"
